<DialogueContext.PU_GENPILOT4_CV_GetHits_IG_EX_004 __id="a97a12f2-20db-4b4c-a10f-b26aa7e029d4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_GetHits_IG_EX_004" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_GetHits_IG_EX_004" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_GetHits_IG_EX_004>